#ifndef _FMSPOSDLL_H_
#define _FMSPOSDLL_H_
int open_port(const char* szPort);
void close_port();
void set_port(int fd,int Baudrate);
void cut_paper();

//---------------------------------------------
//      print函数说明
//  data:要打印的数据
//  type:打印类型（如下）
//  1、标准字体
//  2、标准加粗
//  3、两倍宽高
//  4、两倍宽高，加粗
//  5、三倍宽高
//  6、三倍宽高，加粗，红色
//---------------------------------------------
void print(char *data,int type);
#endif
